Intensity: Get standard deviation...

A query to the selected Intensity object.

## Return value

the standard deviation (in dB) of the intensity values of the frames within a specified time domain.

## Settings

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire time domain of the Intensity is considered.

## Algorithm

The standard deviation between the times t1 and t2 is defined as

√ {1/(t2 - t1) ∫t1t2 dt (x(t) - μ)2}

where x(t) is the intensity (in dB) as a function of time, and μ its mean. For our discrete Intensity object, the standard deviation is approximated by

√ {1/(n-1) ∑i=m..m+n-1 (xi - μ)2}

where n is the number of frames between t1 and t2. Note the "minus 1".